Mailinglist Archive: opensuse-bugs (6597 mails)

< Previous Next >
[Bug 527424] okular will not install with x86_64 packages
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 2 Aug 2009 10:51:49 -0600
  • Message-id: <20090802165149.248F7CC7CD@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=527424

User binner@xxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=527424#c1


Stephan Binner <binner@xxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
Info Provider| |pat@xxxxxxxxxxx




--- Comment #1 from Stephan Binner <binner@xxxxxxx> 2009-08-02 10:51:47 MDT ---
libpoppler-qt4-3-0.11.1-19.3

From where did you get this one (rpm -qi libpoppler-qt4 | grep Distribution)?

Likely this is just a temporary desynchronisation, wait until next Factory
build has synced out and for KDE 4.3 packages built against on Tuesday.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References